<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.739000320435</MDI>
      <MDI key="STATISTICS_MEAN">2.7647415866793</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.981000900269</MDI>
      <MDI key="STATISTICS_STDDEV">8.6195332864547</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
